/*
::-webkit-scrollbar {
  width: 13px;
  height: 13px; }
  ::-webkit-scrollbar:hover {
  height: 18px; }
 
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
  height: 15px;
  width: 13px;
  display: block;
  background: #101211;
  background-repeat: no-repeat; }
 
::-webkit-scrollbar-button:horizontal:decrement {
  background-image: url(scrollbar/horizontal-decrement-arrow.png);
  background-position: 4px 3px; }
 
::-webkit-scrollbar-button:horizontal:increment {
  background-image: url(scrollbar/horizontal-increment-arrow.png);
  background-position: 3px 3px; }
 
::-webkit-scrollbar-button:vertical:decrement {
  background-image: url(scrollbar/vertical-decrement-arrow.png);
  background-position: 3px 4px; }
 
::-webkit-scrollbar-button:vertical:increment {
  background-image: url(scrollbar/vertical-increment-arrow.png);
  background-position: 3px 4px; }
 
::-webkit-scrollbar-button:horizontal:decrement:active {
  background-image: url(scrollbar/horizontal-decrement-arrow-active.png); }
 
::-webkit-scrollbar-button:horizontal:increment:active {
  background-image: url(scrollbar/horizontal-increment-arrow-active.png); }
 
::-webkit-scrollbar-button:vertical:decrement:active {
  background-image: url(scrollbar/vertical-decrement-arrow-active.png); }
 
::-webkit-scrollbar-button:vertical:increment:active {
  background-image: url(scrollbar/vertical-increment-arrow-active.png); }
 
::-webkit-scrollbar-track-piece {
  background-color: #151716; }
 
::-webkit-scrollbar-thumb:vertical {
  height: 50px;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #4d4d4d), color-stop(100%, #333333));
  border: 1px solid #0d0d0d;
  border-top: 1px solid #666666;
  border-left: 1px solid #666666; }
  
  ::-webkit-scrollbar-thumb:horizontal {
  width: 50px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d4d4d), color-stop(100%, #333333));
  border: 1px solid #1f1f1f;
  border-top: 1px solid #666666;
  border-left: 1px solid #666666; }
  */
body   {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 13px;
overflow-y: scroll;
overflow-x: hidden;
}
  
body { margin:0; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif;width:100%}

html {
overflow-y: auto;
background-color: transparent;
}

/*see also: http://beautifulpixels.com/goodies/create-custom-webkit-scrollbar/*/
::-webkit-scrollbar {
width: 13px;
height: 10px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 5px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #fff;
-webkit-border-radius: 6px;
border: 1px solid #999;
}
::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #f1f1f1;
border: 1px solid #999;
-webkit-border-radius: 6px;
}


.bd { width:1200px; margin:0 auto; height:auto;}
.logo { padding:10px 0 0 6px;}

.menu { width:100%; height:38px; background: url(../images/bg.jpg) center no-repeat; margin:10px auto 1px auto; }
.menu li { float:left; list-style-type:none; height:40px; line-height:40px; padding:0; }
.menu li a {text-decoration: none; color:#FFF; padding:8px 26px; font-size:14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; background: url(../images/bs.gif) right no-repeat;}
.menu li a:visited {}
.menu li a:hover {background: url(../images/djb.gif) right no-repeat; padding:10px 26px 9px 26px;}
.menu li .djh {background: url(../images/djb.gif) right no-repeat;    padding:10px 26px 9px 26px;}
.menu li a:active {}
.gq { float:right;padding-right:6px; padding-top:12px}
.gqmore { float:right;height:48px; padding-right:12px;padding-top:8px}

.bn { width:100%; height:364px; background: url(../images/cbg.png) center no-repeat; }
.imgdiv{ padding:14px 10px 10px 11px; width:582px; float:left; }
.imgdiv a{ display:block; position:relative; text-decoration:none; }

.bnn { width:100%; height:364px; background: url(../images/cbgg.png) center no-repeat; }


.imgdivv{ padding:6px 10px 10px 7px; width:575px; float:left;  }
.imgdivv a{ display:block; position:relative; text-decoration:none; }
/*.imgdiv a:hover{ border:1px solid #ddd; }
.imgdiv a div,.imgdiv a span{ display:none;}
.imgdiv a:hover div,.imgdiv a:hover span{ display:block; position:absolute; bottom:0; width:700px; left:0;}
.imgdiv a:hover div{ height:80px; background:#ECECEC; z-index:50;  /*filter:alpha(opacity=90);-moz-opacity:.9;opacity:.9;}
.imgdiv a:hover span{ height:80px; line-height:30px; z-index:100; text-align:left; color:#606060;}
.imgdiv a:hover .bct{ font-weight:bold; color:#222; font-size:13px;}
*/
.rimg { float:left; color:#606060; width:286px; margin:16px 0 0 11px;}
.rimg  img{ width:279px; height:286px;}

.forms { float:left; color:#606060;}
.forms table{ margin-top:1px; margin-left:20px; width:260px;  }
.forms input,.forms select  {width:100%;  }
.forms #agreecode {width:5%;  }
.regresult{ 
	margin-top:100px;
	margin-left:5px; 
	width:200px;
	font-family: Arial,sans-serif;
    font-size: 17px;
	}
.regtitle{
    background-color: #7c7c7c;
    color: #fff;
    font-family: Arial,sans-serif;
    font-size: 17px;
    /*padding: 0 0 3px 0;*/
    position: relative;
}
.titlesubtext {
    background-color: #7c7c7c;
    color: #fff;
    font-family: Arial;
    font-size: x-small;
    position: relative;
}
.agreementtitle{
    background-color: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    color: #5D5D5D;
    font-size: 1.2em;
    font-weight: bold;
    padding: 6px 6px 6px 8px;
}
.agreesectionTtl {
    border-top: 1px solid #DDDDDD;
    color: #5D5D5D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: medium;
    margin: 15px 0 11px;
    padding-top: 12px;
}
.agreeBoldtext{
    color: #5D5D5D;
    font-weight: bold;
}




.ct { width:100%; height: auto;  }
#advanced { margin:-11px 0 0 4px; }

.ctk { height: auto; background: url(../images/abg.gif) center no-repeat; width:298px; height:210px; float:left;  margin:-13px 0 0 1px;}
.ctk a{ text-decoration:none; }
.cdiv{ margin:40px 0 0 15px; width:215px; height:142px; float:left;  }
.cdiv a{ display:block; position:relative; width:215px; height:142px; text-align:center; text-decoration:none;}
.cdiv a strong {font-weight:bold; font-size:13px; color:#222;}
.cdiv a:hover strong {font-weight:bold; font-size:14px; color:#00f}
.cdiv a p {color:#606060; text-align:left; padding:6px;}
.cdiv a:hover p {color:#606060; text-align:left; padding:6px; color:#222}
.cdiv a div,.cdiv a span{ display:none;}
.cdiv a:hover div,.cdiv a:hover span{ display:block; position:absolute; bottom:0; width:215px;  }
.cdiv a:hover div{ height:28px;  z-index:50;  }
.cdiv a:hover span{ height:28px; z-index:100; text-align: center;}

.ft { width:100%; height:50px; line-height:30px; border-top:1px #ddd solid; margin:0 auto; text-align:center; color:#aaa; float:left; font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;}




.demo{float:left;}
.ic_container{
    vertical-align:baseline;
    margin:18px 0 0 10px;
    position:relative;
}

.ic_container img{ width:279px; height:170px;  }

.ic_cont2{
    vertical-align:baseline;
    margin:2px 3px 3px 4px; 
    position:relative; background-color:#EFEFEF;
}
.overlay{
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px; 
	
 }
.ic_caption{
    position:absolute;    
    /*overflow:hidden; */
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    display:none;
}
.ic_category{
    text-transform:uppercase; padding:0px; height:6px;
    margin:0px; cursor:pointer; 
}
.ic_caption h3{
    padding:0px 5px 0 5px;  height:27px; 
    margin:0px; font-family:Arial, Helvetica, sans-serif;
    font-size:12px; cursor:pointer; font-weight:bold;
}
.ic_text{
    padding:5px;
    margin:10px 0 0 0;
    text-align:justify; font-family:Arial, Helvetica, sans-serif;
    font-size:13px; cursor:pointer; height:120px;
}
.tilepopuptext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:15px; 
}
.ic_text span{
	height:88px; display:table; 
	/*color:#666*/
	}

#tcot { height:260px; }




.black_overlay{
display:none;
position:absolute;
top:0%;
left:0%;
width:100%;
height:1100px;
background-color:#eee;
z-index:1001;
-moz-opacity:0.6;
opacity:.60;
filter:alpha(opacity=60);  
}

.white_content{
display:none;
position:fixed;
left: 0px; 
right: 0px; 
/*top:13%;*/
top: 15px;
padding:0;
background-color:#fff;
width:840px;
/*height:580px;*/
height:680px;
z-index:1002;
margin:0 auto;
line-height:20px;
text-align:justify;
text-justify:newspaper; zoom:1;


}

.white_cote {
	border:2px;
	/*float:left;*/ 
	width:840px;
	/*height:580px;*/ 
	height:680px;	
	/*padding-left:10px;
	padding-right:10px;*/
	border:1px solid #a8a8a8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	overflow-y: auto; 
	overflow-x: hidden;
}



.CClose {
POSITION: fixed; 
WIDTH: 30px; 
BACKGROUND: url(../images/close.png) no-repeat right; 
HEIGHT: 24px; 
CURSOR: pointer; 
z-index:1200; 
margin:-16px 0 0 830px; text-align:right; float:right; 
}












 